<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>JORFSCTA000053970117</ID>
<TITRE_TA>Annexe</TITRE_TA>
<COMMENTAIRE/>





<STRUCTURE_TA>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000053970123" num="" origine="JORF"/>
<LIEN_SECTION_TA cid="JORFSCTA000053970125" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000053970125" niv="2" url="/JORF/SCTA/00/00/53/97/01/JORFSCTA000053970125.xml">PREMIÈRE PARTIE : OBJET DE LA CONVENTION ET PRÉSENTATION DE L'ÉDITEUR</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000053970126" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000053970126" niv="2" url="/JORF/SCTA/00/00/53/97/01/JORFSCTA000053970126.xml">DEUXIÈME PARTIE : STIPULATIONS GÉNÉRALES I. - Diffusion et distribution du service A. - Diffusion par voie hertzienne terrestre</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000053970127" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000053970127" niv="2" url="/JORF/SCTA/00/00/53/97/01/JORFSCTA000053970127.xml">TROISIÈME PARTIE : STIPULATIONS PARTICULIÈRES I. - Programmes</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000053970128" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000053970128" niv="2" url="/JORF/SCTA/00/00/53/97/01/JORFSCTA000053970128.xml">QUATRIÈME PARTIE : CONTRÔLE ET PÉNALITÉS CONTRACTUELLES I. - Contrôle</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000053970129" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000053970129" niv="2" url="/JORF/SCTA/00/00/53/97/01/JORFSCTA000053970129.xml">CINQUIÈME PARTIE : STIPULATIONS FINALES</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="AUTORITE DE REGULATION DE LA COMMUNICATION AUDIOVISUELLE ET NUMERIQUE" cid="JORFTEXT000053970099" date_publi="2026-04-28" date_signature="2026-04-22" ministere="" nature="DECISION" nor="RCAC2611399S" num="2026-166" num_parution_jo="0100">
<TITRE_TXT c_titre_court="Décision n°2026-166 du 22 avril 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000053970099">Décision n° 2026-166 du 22 avril 2026 autorisant l'association Léonard de Vinci Média à utiliser une ressource radioélectrique pour l'édition d'un service de télévision à vocation locale diffusé en clair par voie hertzienne terrestre, à temps complet et en définition standard dans la zone de Monistrol-sur-Loire</TITRE_TXT>
</TEXTE>
</CONTEXTE>

</SECTION_TA>
